# vim: ft=dosini

term        = foot-extra
login-shell = no

font                          = monospace:style=Regular:size=13
font-bold                     = monospace:style=Bold:size=13
font-italic                   = monospace:style=SemiBold Italic:size=13
font-bold-italic              = monospace:style=Bold Italic:size=13
box-drawings-uses-font-glyphs = yes
dpi-aware                     = yes

[scrollback]
lines = 0

[cursor]
style = underline
color = 111111 dcdccc

[mouse]
hide-when-typing      = no
alternate-scroll-mode = no

[colors]
alpha      = 0.8
foreground = dddddd
background = 000000

regular0   = 000000  # black
regular1   = cc0403  # red
regular2   = 19cb00  # green
regular3   = cecb00  # yellow
regular4   = 0d73cc  # blue
regular5   = cb1ed1  # magenta
regular6   = 0dcdcd  # cyan
regular7   = dddddd  # white
bright0    = 767676  # bright black
bright1    = f2201f  # bright red
bright2    = 23fd00  # bright green
bright3    = fffd00  # bright yellow
bright4    = 1a8fff  # bright blue
bright5    = fd28ff  # bright magenta
bright6    = 14ffff  # bright cyan
bright7    = ffffff  # bright white

[key-bindings]
scrollback-up-page   = Page_Up
scrollback-down-page = Page_Down
show-urls-copy       = Control+Shift+e

[tweak]
max-shm-pool-size-mb = 2048
